Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tfg.politmiro.totbolets
Class Joc

    java.lang.Object
      com.tfg.politmiro.totbolets.Joc

    public class Joc

extends Object

Classe joc on definim els diferents atributs del bolet que tindra el joc a la base de dades

Author:
  Polit Miro

Field Summary
`int` | `_id`
`int` | `id`
`String` | `idsimilar1`
`String` | `idsimilar2`
`String` | `idsimilar3`
`String` | `imgbolet`
`String` | `nom`

Constructor Summary
`Joc()`

Method Summary
`int` | `get_id()`
`int` | `getId()`
`String` | `getIdSimilar1()`
`String` | `getIdSimilar2()`
`String` | `getIdSimilar3()`
`String` | `getImgbolet()`
`String` | `getNom()`
`void` | `set_id(int _id)`
`void` | `setId(int id)`
`void` | `setIdSimilar1(String idSimilar1)`
`void` | `setIdSimilar2(String idSimilar2)`
`void` | `setIdSimilar3(String idSimilar3)`
`void` | `setImgbolet(String imgbolet)`
`void` | `setNom(String nom)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### _id

    public int _id

### id

    public int id

### nom

    public String nom

### imgbolet

    public String imgbolet

### idsimilar1

    public String idsimilar1

### idsimilar2

    public String idsimilar2

### idsimilar3

    public String idsimilar3

Constructor Detail

### Joc

    public Joc()

Method Detail

### get_id

    public int get_id()

### set_id

    public void set_id(int _id)

### getId

    public int getId()

### setId

    public void setId(int id)

### getNom

    public String getNom()

### setNom

    public void setNom(String nom)

### getImgbolet

    public String getImgbolet()

### setImgbolet

    public void setImgbolet(String imgbolet)

### getIdSimilar1

    public String getIdSimilar1()

### setIdSimilar1

    public void setIdSimilar1(String idSimilar1)

### getIdSimilar2

    public String getIdSimilar2()

### setIdSimilar2

    public void setIdSimilar2(String idSimilar2)

### getIdSimilar3

    public String getIdSimilar3()

### setIdSimilar3

    public void setIdSimilar3(String idSimilar3)

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD